prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: roots
Description: Annotation storage and querie library
Version: @ROOTSLIB_VERSION@
Libs: -L${libdir} -lroots
Libs.private: @LIBS@
Cflags: -I${includedir}/ -I${includedir}/roots/swig
